/*
 Theme Name:   Twenty Thirteen Child for ALL blog
 Template:     twentythirteen
 Version:      1.0.0
*/

@import url("../twentythirteen/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

/* dark page background (and remove site border) */

body {
	background: #220e10;
}

.site {
	border: 0;
}

/* Correct TwentyThirteen in-line CSS bug */

@media (max-width: 767px) {
   #masthead {
      background-size: cover;
   }
}
@media (max-width: 359px) {
   #masthead {
      background-size: cover;
   }
}

/* Hide Mastodon Link */

.masto-link {
	display: none;
}

/* Remembrance Poppy */

#text-19 {
	color: rgb(46, 42, 37);
	display: block;
	font-family: futura-pt, futura, Helvetica, Arial, sans-serif;
	font-size: 18px;
	background: rgba(238, 238, 238, 0.9);
}

#text-19 a,
#text-19 a:hover {
	color: rgb(46, 42, 37);
}

/* meta data fields don't wrap */

.entry-meta .author {
	white-space: nowrap;
}

/* custom header images */

/* reading list */

.page-id-2934 .site-header {
	background: url(//www.arthurlinfoot.org.uk/wp-content/uploads/2015/06/blog_banner_Library.jpg) no-repeat scroll top;
}

/* family */

.page-id-2098 .site-header,
.page-id-2095 .site-header,
.page-id-6405 .site-header {
	background: url(//www.arthurlinfoot.org.uk/wp-content/uploads/2015/06/blog_banner_Family.jpg) no-repeat scroll top;
}

/* Work */

/* .page-id-2105 .site-header */

/* church */

.page-id-2101 .site-header {
	background: url(//www.arthurlinfoot.org.uk/wp-content/uploads/2015/06/blog_banner_Church.jpg) no-repeat scroll top;
}

/* brotherston */

/* .page-id-2624 .site-header */

/* Maps */

.page-id-3996 .site-header,
.page-id-3998 .site-header,
.page-id-4012 .site-header,
.page-id-4063 .site-header,
.page-id-4081 .site-header,
.page-id-4526 .site-header,
.page-id-5155 .site-header,
.page-id-5804 .site-header {
	background: url(//www.arthurlinfoot.org.uk/wp-content/uploads/2015/09/blog_banner_Map.jpg) no-repeat scroll top;
}

/* end custom header images */

/* Hide proudly powered by wordpress */

.site-info {
    display: none;
}

/* Reduce font size of post titles from default of 48px */

h1 {
	font-size: 36px;
	margin: 33px 0;
}

/* set font weight of site description - too light in default theme - and remove italics */

.site-description {
	font: 400 24px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0;
}

/* Fix alignment of images so that they stay inside post boundary (default is 60px offset) */

.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
	margin-left: 0px;
	margin-top: 0px;
}

.entry-content img.alignright,
.entry-content .wp-caption.alignright {
	margin-right: 0px;
	margin-top: 0px;
}

/* reduce size of caption font (photos etc) and remove italics cf. default twentythirteen */

.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
	color: #220e10;
	font-size: 0.8em;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	padding: 10px;
}

/* Reduce size of Civil Footnotes and italicise */

.footnotes {
	font-style: italic;
	font-size: 0.9em;
}

/* Reduce size of archive header and invert colours */

.archive-header {
	background-color: #722d19;
}

.archive-header a {
	color: #fff;
	text-decoration: underline;
}

.archive-title {
	font: 500 1em "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1040px;
	padding: 8px 0;
	width: 100%;
	color: #fff;
}

.archive-meta {
	font: italic 400 0.9em "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1040px;
	padding: 8px 0;
	width: 100%;
	color: #fff;
}

.archive-meta p {
	margin: 0;
}

/* Reduce size of page header and invert colours */

.page-header {
	background-color: #722d19;
}

.page-header a {
	color: #fff;
	text-decoration: underline;
}

.page-title,
.page-meta {
	font: 500 1em "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1040px;
	padding: 8px 0;
	width: 100%;
	color: #fff;
}

/* Reduce size of comments title */

.comments-title {
	font: 300 18px "Source Sans Pro", Helvetica, sans-serif;
}

/* Styling for guest posts, Library, newspaper cuttings, ALL's 1976 transcription and the Roderick Random letter.*/


body .category-guest,
body .category-175,
body .post-6705,
body .post-9717,
body .category-ex-libris,
body .category-news {
	background-color: #e8e5ce;
}

.category-guest .entry-meta,
.category-175 .entry-meta {
	margin-top: 0;
}

.category-guest blockquote,
.category-175 blockquote {
	font-size: 100%;
	font-weight: normal;
}

.category-guest cite,
.category-175 cite {
	font-size: 100%;
	text-transform: none;
}

.category-guest cite:before,
.category-175 cite:before {
	content: "\2014";
	margin-right: 5px;
}

.category-ex-libris .entry-meta,
.category-ex-libris .archive-title,
.category-news .entry-meta,
.category-news .archive-title {
	display: none;
}

.category-ex-libris .entry-title,
.category-news .entry-title {
	font-size: 22px;
}

.add_posts h2,
.add_posts h2 a {
	font-size: 22px;
	color: #000;
}

.post-2934 hr.footnotes {
	display: none;
}

/* Reduce size of widget titles and eliminate italics (distracting) */

.widget .widget-title {
	font: 400 18px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 0 5px;
	border-bottom: 1px solid #e8e5ce;
	padding-bottom: 10px;
}

/* Set alignment of widgets containing graphics (IWM, LOTFWW) to center */

/* LOTFWW */

#text-4 {
	background-color: #652e65;
	text-align: center;
	padding: 0px;
	display: block;
}

/* Centenary */

#text-8 {
	text-align: center;
	background-color: transparent;
}

/* Hawes */ 

#text-9 {
	background-color: #652e65;
	text-align: center;
	padding: 0px;
	display: block;
}

/* Brotherston */

#text-16 {
	background-color: #652e65;
	text-align: center;
	padding: 0px;
	display: block;
}

/* Asunder */

#text-21 {
	text-align: center;
	padding: 0px;
	display: block;
	background-color: #163837;
}

/* annotation widgets */

#text-7,
#text-22 {
	font-size: 0.8em;
}

/* Replace bullets on annotation with RAC badge */
/* Second thoughts - Remove bullets completely */

#text-7 ul,
#text-22 ul {
	padding: 0;
}

/* #text-7 li {
	list-style-type: none;
	background:url('//www.arthurlinfoot.org.uk/wp-content/uploads/2017/07/favicon-16x16.png') no-repeat;
	background-position: 0px 5px;
	background-size: 16px;
	padding: 0px 25px 20px 30px;
} */

#text-7 li,
#text-22 li {
	list-style-type: none;
}

/* dummy text widget at bottom to add white space - wide displays only */

@media (max-width: 999px) {
	#text-20 {
		display: none;
	}
}

@media (min-width: 1000px) {
	#text-20 {
		background-color: transparent;
		min-height: 300px;
		margin: 0px;
	}
}

/* hide real dates */

.date {
	display: none;
}

/* hide meta data on aside posts */

.format-aside .entry-meta {
	display: none;
}

/* Asides */

.format-aside {
	padding: 5px;
	font-size: 0.9em;
}

.format-aside p {
	margin: 0px;
}

/* Library Widget */

aside#text-17 {
	background: url(//www.arthurlinfoot.org.uk/wp-content/uploads/2015/06/widget_background_Library.jpg) no-repeat scroll top;
	background-size: cover;
	font-size: 1.4em;
	font-weight: 700;
	text-align: center;
}

aside#text-17 a {
	color: #000;
	background-color: rgba(255,255,255,0.5);
	padding-left: 10px;
	padding-right: 10px;
}

/* Maps Widget */

aside#text-18 {
	background: url(//www.arthurlinfoot.org.uk/wp-content/uploads/2015/08/blog_banner_Map_small.jpg) no-repeat scroll top;
	background-size: cover;
	font-size: 1.4em;
	font-weight: 700;
	text-align: center;
}

aside#text-18 a {
	color: #000;
	background-color: rgba(255,255,255,0.5);
	padding-left: 10px;
	padding-right: 10px;
}

/* style jetpack sharing area and related posts */

div.sharedaddy:before,
div.jp-relatedposts:before {
	content: " ";
	background: url(/wp-content/themes/twentythirteen/images/dotted-line.png) repeat center top;
	background-size: 4px 4px;
	display: block;
	min-height: 1px;
}  

div.sharedaddy h3.sd-title,
div.jp-relatedposts h3.jp-relatedposts-headline {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	color: #888;
	font-weight: 400!important;
}

div.sharedaddy h3.sd-title:before {
	border-top: 0!important;
}

/* correct word wrapping settings from parent theme */

.entry-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}

.widget {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}

/* Hide iframes (used for embedded maps) on mobile devices */

@media (max-width: 359px) {
	iframe {
		display:none;
	}
}

/* Map Paddles */

.ALLMap {
   list-style-type: none;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
.ALLMapA {
   background:url('//maps.google.com/mapfiles/kml/paddle/A.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapB {
   background:url('//maps.google.com/mapfiles/kml/paddle/B.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapC {
   background:url('//maps.google.com/mapfiles/kml/paddle/C.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapD {
   background:url('//maps.google.com/mapfiles/kml/paddle/D.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapE {
   background:url('//maps.google.com/mapfiles/kml/paddle/E.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapF {
   background:url('//maps.google.com/mapfiles/kml/paddle/F.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapG {
   background:url('//maps.google.com/mapfiles/kml/paddle/G.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapH {
   background:url('//maps.google.com/mapfiles/kml/paddle/H.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapI {
   background:url('//maps.google.com/mapfiles/kml/paddle/I.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapJ {
   background:url('//maps.google.com/mapfiles/kml/paddle/J.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapK {
   background:url('//maps.google.com/mapfiles/kml/paddle/K.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapL {
   background:url('//maps.google.com/mapfiles/kml/paddle/L.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapM {
   background:url('//maps.google.com/mapfiles/kml/paddle/M.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapN {
   background:url('//maps.google.com/mapfiles/kml/paddle/N.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapO {
   background:url('//maps.google.com/mapfiles/kml/paddle/O.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapP {
   background:url('//maps.google.com/mapfiles/kml/paddle/P.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapQ {
   background:url('//maps.google.com/mapfiles/kml/paddle/Q.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapR {
   background:url('//maps.google.com/mapfiles/kml/paddle/R.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapS {
   background:url('//maps.google.com/mapfiles/kml/paddle/S.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapT {
   background:url('//maps.google.com/mapfiles/kml/paddle/T.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapU {
   background:url('//maps.google.com/mapfiles/kml/paddle/U.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapV {
   background:url('//maps.google.com/mapfiles/kml/paddle/V.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapW {
   background:url('//maps.google.com/mapfiles/kml/paddle/W.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapX {
   background:url('//maps.google.com/mapfiles/kml/paddle/X.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapY {
   background:url('//maps.google.com/mapfiles/kml/paddle/Y.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}
.ALLMapZ {
   background:url('//maps.google.com/mapfiles/kml/paddle/Z.png') no-repeat;
   background-position: 0px 5px;
   background-size: 32px;
   padding: 0px 25px 20px 50px;
}

/* OSM attribution font */

.ol-attribution {
	font-size: 0.7em;
}

/* Hide OSM popup */

.ol-popup {
	display: none;
}

/* 404 page */

.error404 .page-header {
	padding: 0;
}

.error404 .page-title {
	padding: 0;
	text-align: left;
}

.error404 .page-title:before {
	content: "Oh, what a lovely 404!";
	font-size: 80px;
	line-height: initial;
	overflow: initial;
	position: initial;
	color: #220E10;
	text-align: left;
}

/* Style for Flickr embeds */

.flickr-embed-frame {
	background-color: rgba(247, 245, 231, 0.7);
}

/* reduce bottom margin on captions */

.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
	margin: 0 0 12px;
}

/* Subscription Widget */

#subscribe-text {
	font-size: 0.9em;
}

#subscribe-submit {
	margin: 0;
}

/* Hide "Tags" on tag cloud */

#tag_cloud-4 .widget-title {
	display: none;
}

.entry-content blockquote {
	font-size: 1.0em;
}

body .category-guest,
body .category-175 {
	background: #e8e5ce;
}

.attribution {
	background-color: rgba(247,245,231,0.7);
	padding: 5px;
	font-size: 0.9em;
	text-align: center;
	border-style: dotted;
	border-width: 1px;
	border-color: darkgrey;
}

/* styling for tags table */

.tags_table thead {
	color: #000000;
	background: #ffffff;
	padding: 5px;
}

.tags_table th {
	padding: 5px;
}

.widget .all-tags-link {
	background-color: #ffffff;
	border: 1px solid #e8e5ce;
	padding: 5px;
	font-size: 0.9em;
	text-align: center;
}

button .ol-zoom-in,
button .ol-zoom-out {
	background-color: #722d19 !important;
}